@charset "euc-jp";


/* ページの基本設定
*******************************/
body {
	margin: 10px;
	padding: 0;
	background: #ffffff;
	color: #3a3a3a;
	text-align: center;
}

#container {
	width: 950px;
	margin: 0 auto;
	font-size: 82%;
	text-align: left;
	position: relative;
}

#r-common-header .naviup img {
	vertical-align: bottom;	
}


/* ぱんくず
*******************************/
#pankuzu {
	margin: 0px auto;
	text-align: center;
	font-size: 82%;
	width: 950px;
}

#pankuzu01 {
	margin: 0;
	text-align: left;
	display: block;
}

#gotoTop {
	margin: 0;
	text-align: right;
	font-weight: bold;
	display: block;
}

/* 楽天市場　イベント一覧
*******************************/
#h1Bg {
	width: 950px;
	height: 24px;
	background: url(../img/201002/h1_bg.gif) no-repeat 0 0;
}

h1 {
	padding: 4px 0 0 20px;
	height: 17px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

#readText {
	position: absolute;
	top: 6px;
	right: 0;
	font-weight: bold;
}

*+html p#readText {
	top: 15px;
}

* html p#readText {
	top: 15px;
}


/* いまが旬！おすすめイベント
*******************************/
#topContents {
	background: url(../img/201002/recommend_bg_01.jpg) no-repeat top left;
	margin: 0 0 20px;
}

#topContents .innerBg{
	background: url(../img/201002/recommend_bg_02.jpg) no-repeat bottom left;	
}

#topContents h2 {
	width: 243px;
	color: #c00000;
	background: url(../img/201002/h2_ttl_06.gif) no-repeat bottom left;
	position: relative;
	top: 15px;
	left: 15px;
	font-size: 125%;
	font-weight: bold;
	padding: 0 0 7px 10px;
}


#topContents h2 img {
	margin-bottom: -4px; 
	padding: 0 3px 0 0;
}


#topContents .entryBox{
	width: 984px;
	zoom: 1;
	overflow: hidden;
	padding:17px 0;
	margin : 0 -34px 0 0;
}

#topContents .entryColumn {
	width: 440px;
	background: url(../img/201002/recommend_bg_01.gif) no-repeat top left;
	text-align: center;
	float: left;
	border-bottom: 2px solid #bbb;
	padding: 15px 0;
	margin : 0 17px;
}

* html #topContents .entryColumn {
	margin: 0 26px 0 8px;	
}


#topContents .entryColumn p img {
	margin: 0 15px 15px;
	border: 5px solid #fff;	
}

#topContents .entryColumn dl {
	width: 309px;
	background: #fff;
	border: 2px solid #eccc2b;
	text-align: left;
	overflow: hidden;
	zoom: 1;
	margin: 0 auto;
	padding: 10px 8px;
}

#topContents .entryColumn dl dt {
	padding: 0 0 15px;	
}

.entryBox:after{
	content:".";
	display: block;
	clear: both;
	height: 1px;
	margin-top: -1px;
	visibility: hidden;
}

/* ランキング
*******************************/
.cont_feature_body_panel h2.ttlranking{
	width: 935px;
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
}

/* 注目の最新イベント
*******************************/
#subContents {
	background: url(../img/201002/newevent_bg.gif) no-repeat left top;	
	border: 1px solid #757575;
	margin: 0 0 20px;
	padding: 0 0 15px;
}

#subContents h2 {
	background: url(../img/201002/h2_ttl_07.gif) no-repeat left top;
	border-bottom: 1px solid #757575;
	padding: 7px 35px 3px;
	font-size: 125%;
	font-weight: bold;
	color: #fff;
	zoom: 1;	
}

#subContents h2 img {
	margin: 0 5px -2px;
}

#subContents .eventBox {
	overflow: hidden;
	zoom: 1;
}

#subContents .eventColumn {
	width: 290px;
	padding: 10px 13px 0;
	float: left;
}

#subContents .eventColumn p{
	float: left;
	padding: 15px; 
}

#subContents .eventColumn dl{
	overflow: hidden;
	_zoom: 1;
	padding: 15px 5px; 
}

#subContents .eventColumn dl dt {
	padding: 0 0 10px;	
}

	
/* ジャンル別イベント
*******************************/
#genreh2Bg {
	width: 950px;
	background: url(../img/201002/h2_ttl_03.gif) repeat-y 0 0;
}


h2#genreh2Title {
	width: 911px;
	height: 23px;
	padding: 6px 0 0 39px;
	color: #FFFFFF;
	font-size: 125%;
	font-weight: bold;
}

#genreEventBoxOut {
	width: 928px;
	padding: 10px;
	border: 1px solid #BF0000;
	border-top: none;
}

.genreEventBox {
	width: 300px;
	float: left;
	margin-right: 13px;
	padding-bottom: 5px;
}

.genreEventBox h3 {
	padding: 5px;		
}

.genreEventBox h3 a{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.genreEventBox #genreColor01 {
	background: #ff3399;
}

.genreEventBox #genreColor02 {
	background: #5050cc;
}

.genreEventBox #genreColor03 {
	background: #cc99ff;
}

.genreEventBox #genreColor04 {
	background: #fac800;
}

.genreEventBox #genreColor05 {
	background: #c45605;
}

.genreEventBox #genreColor06 {
	background: #9bc0c9;
}

.genreEventBox #genreColor07 {
	background: #dd5d1e;
}

.genreEventBox #genreColor08 {
	background: #6a4b3c;
}

.genreEventBox #genreColor09 {
	background: #5777ff;
}

.genreEventBox #genreColor10 {
	background: #daa61e;
}

.genreEventBox #genreColor11 {
	background: #003366;
}

.genreEventBox #genreColor12 {
	background: #800844;
}

.genreEventBox #genreColor13 {
	background: #884400;
}

.genreEventBox #genreColor14 {
	background: #ffbc00;
}

.genreEventBox #genreColor15 {
	background: #49808e;
}

.genreEventBox #genreColor16 {
	background: #ff9900;
}

.genreEventBox #genreColor17 {
	background: #348443;
}

.genreEventBox #genreColor18 {
	background: #cc6699;
}

.genreEventBox #genreColor19 {
	background: #66ccff;
}

.genreEventBox #genreColor20 {
	background: #ff99cc;
}

.genreEventBox #genreColor21 {
	background: #ffa900;
}

.genreEventBox #genreColor22 {
	background: #b5a642;
}

.genreEventBox #genreColor23 {
	background: #ff9966;
}

.genreEventBox #genreColor24 {
	background: #00cc66;
}

.genreEventBox #genreColor25 {
	background: #fda8aa;
}

.genreEventBox #genreColor26 {
	background: #0066ff;
}

.genreEventBox #genreColor27 {
	background: #339900;
}

.genreEventBox #genreColor28 {
	background: #ff6600;
}

.genreEventBox #genreColor29 {
	background: #ff6600;
}

.genreEventBox #genreColor30 {
	background: #ff9434;
}

.genreEventBox h2 {
	padding: 3px 3px 3px 0;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
}

.genreEventBox h2 a {
	padding-left: 17px;
	color: #FFFFFF;
	background: url(../img/201002/icon_white.gif) no-repeat 9px 2px;
}

.genreEventBox .innerLeft {
	width: 80px;
	float: left;
	padding: 10px 8px 10px 0;
}

.genreEventBox .innerRight {
	padding-top: 10px;
}

.genreEventBox .innerRight ul {
	line-height: 1.5;
	overflow: hidden;
	display: block;
}

* html .genreEventBox .innerRight ul {
	width: 200px;
}

.genreEventBox .innerRight ul li {
	padding-left: 12px;
	background: url(../img/201002/icon_red.gif) no-repeat 0 4px;
}

.genreEventBox .innerRight h3.botoomList {
	margin-top: 15px;
	text-align: right;
}

/* まだまだ盛りだくさん！楽天市場 special contents
*******************************/
#specialh2Bg {
	width: 950px;
	background: url(../img/201002/h2_ttl_04.gif) no-repeat 0 0;
}

h2#specialTitle {
	height: 43px;
	padding: 25px 0 0 50px;
	color: #da0303;
	font-size: 16px;
	font-weight: bold;
}

#special {
	width: 950px;
	background: url(../img/201002/special_bg.gif) repeat-y 0 0;
	overflow: hidden;
}

#specialInner {
	width: 850px;
	padding: 0 50px;
}


.specialBox {
	width: 248px;
	padding: 10px 5px;
	background: #FFFFFF;
	border: solid 1px #ECCC2D;
	float: left;
	margin-right: 30px;
}

.specialBoxInner2 {
	padding: 0 15px 5px 28px;
	background: url(../img/201002/icon_red.gif) no-repeat 16px 2px;
	overflow: hidden;
	display: block;
}

.specialBox p.specialBoxInner {
	padding: 0 15px;
}

.specialBoxTop {
	width: 250px;
	height: 10px;
	background: url(../img/201002/specialbox_top.gif) no-repeat;
}

/*
.specialBoxBottom {
	width: 250px;
	height: 10px;
	background: url(../img/201002/specialbox_bottom.gif) no-repeat;
}*/


#specialBottom {
	width: 950px;
	height: 32px;
	background: url(../img/201002/specialbox_bottomout.gif) no-repeat;
}

/* 追加パーツ
*******************************/
/*clearfix*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*?*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.couponNavi table {
	border-collapse:collapse;
	border-spacing:0;
	padding: 0;
	margin: 0;	
}

.couponNavi table tr td table tr td table tr td {
	text-align: left;	
}
 
.couponNavi table tr td a {
	text-decoration: none;
}

.couponNavi table tr td {
	vertical-align: bottom;
	border-collapse:collapse;
	border-spacing:0;
	padding: 0;
	margin: 0;
}

.couponNavi table tr td img {
	vertical-align: bottom;	
}

.couponNavi table tr td a b{
	text-decoration: underline;
	margin-bottom: 5px;
}

.cont_feature_tab_01 a,
.cont_feature_tab_02 a,
.cont_feature_tab_03 a{
	width: 186px;
	height: 27px;
	outline: none;	
}
.active{
	outline: none;	
}
/*clearfixここまで*/

#topColumn {
	margin-top: 15px;	
}

#rightNavi {
	width: 215px;
	float: right;
	background:#F4D4AA;
	text-align: left;
}

#couponWrap{
	width:715px;
	float: left;
	line-height: 1em;
}

#couponWrap table{
	border-collapse:separate;
	border-spacing:0;
}

/*weekly*/
#weeklyCoupon {
	background: #FFF6AB;
}
#weeklyCoupon dl{
float:left;
width:143px;
padding-bottom:15px;
}
#weeklyCoupon dt {
background:url(../../img/parts/128x128_itembg.gif) no-repeat 4px top;
}
#weeklyCoupon dt img{
padding:6px 0 0 6px;
}

#weeklyCoupon dd {
background:#fff6ab;
padding: 3px 5px 0 5px;
}

#weeklyCoupon dd.itemTextLink{
font-weight:bold;
}

#weeklyCoupon dd p {
background:#FFFFFF;
padding:5px 5px 0 5px;
}

#weeklyCoupon dd p .offNumber{
color:#FF0000;
font-weight:bold;
}

#weeklyCoupon dd .couponGetUrl {
background:#FF0000;
margin-top:5px;
padding:10px 5px 10px 5px;
}

#weeklyCoupon dd .couponGetUrl a{
font-weight:bold;
background:#FFFFFF;
padding:5px 9px 5px 5px;
}

#weeklyCoupon dd.itemGetUrl{
text-align:right;
padding-bottom:5px;
}
/*weeklyここまで*/

/*daily*/
#dailyCoupon {
width:715px;
margin-bottom: 15px;
}

.dailyCouponTable {
width:100%;
}

.dailyCouponTable td{
padding:5px;
background:#fefe99;
border: 1px solid #febb58; 
}

.discountText{
color:#FF0000;
font-weight:bold;
}
/*dailyここまで*/

/* 共通
*******************************/
.BoxRight {
	margin-right: 0px;
}

.top {
	text-align: right;
	font-weight: bold;
	padding: 10px 0;
}

/* フッター
*******************************/
#footer01 table td {
	text-align: left;
}

/* 共通フッタ
*******************************/

.not_sbr table{
	text-align: left;
}


/* CLEARFIX
********************************/
.clfx{
	clear: both;
	zoom: 1;/*for IE 5.5-7*/
	min-height: 1px;
}

.clfx:after{/*擬似after要素*/
	content:".";
	display: block;
	clear: both;
	height: 1px;
	margin-top: -1px;
	visibility: hidden;
}
